/* /Pages/Album/Index.cshtml.rz.scp.css */
.albums[b-prf1jzudqs] {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.album-item img[b-prf1jzudqs] {
    height: 14rem;
}

@media screen and (min-width: 768px) {
    .albums[b-prf1jzudqs] {
        grid-template-columns: repeat(6, minmax(0, 1fr));
    }
}
/* /Pages/Article/Details.cshtml.rz.scp.css */
.tag-item:hover[b-476fd1w589] {
    color: white;
    background-color: var(--bs-dark);
}
/* /Pages/Article/_ListItem.cshtml.rz.scp.css */
.article-item[b-ejw5g0ygqx] {
    height: 100%;
    margin-bottom: .5rem;
    flex-direction: column;
    display: flex;
    border-radius: .25rem;
    background-color: white;
}

.article-item__body[b-ejw5g0ygqx] {
    flex: 1 1 0%;
    padding: .5rem;
}

.article-item__description[b-ejw5g0ygqx] {
    color: var(--gray-500);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.article-item__name[b-ejw5g0ygqx] {
    color: var(--primary);
    font-weight: 600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

    .article-item__name:hover[b-ejw5g0ygqx] {
        opacity: 0.75;
    }

.btn-share[b-ejw5g0ygqx] {
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
    background-color: white;
    border: 1px solid var(--gray-200);
}

    .btn-share:hover[b-ejw5g0ygqx] {
        background-color: var(--gray-200);
    }

.card-footer[b-ejw5g0ygqx] {
    background-color: var(--gray-100);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .25rem;
}
/* /Pages/Components/Footer/Default.cshtml.rz.scp.css */
.copyright[b-oqtw593621] {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid var(--bs-gray-700);
    padding: .5rem 1rem;
    flex-direction: column-reverse;
    align-items: center;
    gap: 0.5rem;
}

.footer[b-oqtw593621] {
    background-color: var(--bs-dark);
    color: var(--bs-gray-500);
}

    .footer .footer-item a[b-oqtw593621] {
        color: var(--bs-gray-500);
    }

        .footer .footer-item a:hover[b-oqtw593621] {
            color: white;
        }

    .footer .dropdown-menu[b-oqtw593621] {
        --bs-dropdown-min-width: auto;
    }

    .footer-social[b-oqtw593621] {
        display: flex;
        gap: 1rem;
    }

.footer-title[b-oqtw593621] {
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: .5rem;
}

.footer-item[b-oqtw593621] {
    margin-bottom: .25rem;
}

.form-inline[b-oqtw593621] {
    margin-top: .5rem;
}

@media screen and (min-width: 768px) {
    .copyright[b-oqtw593621] {
        flex-direction: row;
    }

    .footer-content[b-oqtw593621] {
        padding-top: var(--wf-footer-content-padding-y);
        padding-bottom: var(--wf-footer-content-padding-y);
    }

    .footer-grid[b-oqtw593621] {
        display: flex;
    }

    .footer-col[b-oqtw593621] {
        width: 33.333333%;
    }
}
/* /Pages/Components/Footer/Shinec.cshtml.rz.scp.css */
.copyright[b-fkpii8xvt9] {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid var(--bs-gray-700);
    padding: .5rem 1rem;
    flex-direction: column-reverse;
    align-items: center;
    gap: 0.5rem;
}

.footer[b-fkpii8xvt9] {
    background-color: var(--bs-dark);
    color: var(--bs-gray-500);
}

    .footer a[b-fkpii8xvt9] {
        color: var(--bs-gray-500);
    }

    .footer a:hover[b-fkpii8xvt9] {
        color: white;
    }

.footer-social a[b-fkpii8xvt9] {
    padding: 0 .75rem;
}

.footer-title[b-fkpii8xvt9] {
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: .5rem;
}

.footer-item[b-fkpii8xvt9] {
    margin-bottom: .25rem;
}

.form-inline[b-fkpii8xvt9] {
    margin-top: .5rem;
}

@media screen and (min-width: 768px) {
    .copyright[b-fkpii8xvt9] {
        flex-direction: row;
    }

    .footer-content[b-fkpii8xvt9] {
        padding-top: var(--wf-footer-content-padding-y);
        padding-bottom: var(--wf-footer-content-padding-y);
    }

    .footer-grid[b-fkpii8xvt9] {
        display: flex;
    }

    .footer-col[b-fkpii8xvt9] {
        width: 33.333333%;
    }
}
/* /Pages/Components/Header/Default.cshtml.rz.scp.css */
.navbar-brand[b-21z1sqtflw] {
    font-size: 1.25rem;
    line-height: 1.75rem;
    display: flex;
    gap: 0.5rem;
    align-items: center;
}

.navbar-menu[b-21z1sqtflw] {
    transform: translateX(-300%);
    list-style: none;
    margin: 0;
    padding: 0 1rem;
    transition: transform 0.3s ease-in-out;
}

    .navbar-menu.show[b-21z1sqtflw] {
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        width: 250px;
        background-color: white;
        flex-direction: column;
        align-items: start;
        z-index: 100;
        display: flex;
        transform: none;
    }

.btn-icon[b-21z1sqtflw] {
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--bs-dark);
}

@media screen and (min-width: 768px) {
    .navbar-menu[b-21z1sqtflw] {
        gap: 2rem;
        display: flex;
        transform: none;
    }

    .navbar .show[b-21z1sqtflw] {
        position: unset;
        height: auto;
        width: auto;
        flex-direction: row;
    }

    .navbar-menu a[b-21z1sqtflw] {
        color: var(--bs-gray-700);
    }

    .navbar-menu a:hover[b-21z1sqtflw] {
        color: var(--bs-dark);
    }
}
/* /Pages/Components/VideoPlayList/Default.cshtml.rz.scp.css */
.playlist-item[b-h8us8vagr8] {
    border-bottom: 1px solid var(--gray-200);
}

    .playlist-item .thumbnail[b-h8us8vagr8]:before {
        content: '\f01d';
        font-family: fontawesome;
        position: absolute;
        height: 100%;
        width: 100%;
        color: #FFF;
        display: flex;
        align-items:center;
        justify-content: center;
        font-size: 0;
        font-weight: 400;
        transition-timing-function: linear;
        transition: .4s;
    }

    .playlist-item .thumbnail:hover[b-h8us8vagr8]:before {
        background-color: #000;
        opacity: .5;
        font-size: 5em;
        transition-timing-function: linear,ease-in-out;
        transition: .1s;
        transition-delay: .1s;
    }
/* /Pages/Exception/NotFound.cshtml.rz.scp.css */
.svg-wrapper[b-t1kebdcrgs] {
    width: 186px;
    margin: 1rem;
}

.container[b-t1kebdcrgs] {
    display: flex;
    height: 350px;
    align-items: center;
    justify-content: center;
}

.error-code[b-t1kebdcrgs] {
    font-size: 5rem;
    font-weight: bold;
    color: var(--gray-500);
}

@media screen and (min-width: 768px) {
    .container[b-t1kebdcrgs] {
        height: calc(100vh - 330px);
    }
}
/* /Pages/Location/Index.cshtml.rz.scp.css */
.locations[b-bcm33vb5lo] {
    margin-bottom: 0.5rem;
    gap: 1rem;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.article-item[b-bcm33vb5lo] {
    height: 100%;
    margin-bottom: .5rem;
    flex-direction: column;
    display: flex;
    border-radius: .25rem;
    background-color: white;
}

.wf-article-item__body[b-bcm33vb5lo] {
    flex: 1 1 0%;
    padding: .5rem;
}

.btn-share[b-bcm33vb5lo] {
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
    background-color: white;
    color: var(--gray-500);
    border: 1px solid var(--gray-200);
}

    .btn-share:hover[b-bcm33vb5lo] {
        background-color: var(--gray-200);
    }

@media screen and (min-width: 768px) {
    .locations[b-bcm33vb5lo] {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
/* /Pages/Shared/Components/BlockEditor/Default.cshtml.rz.scp.css */
h1[b-adsp89cjaa], h2[b-adsp89cjaa], h3[b-adsp89cjaa], h4[b-adsp89cjaa], h5[b-adsp89cjaa], h6[b-adsp89cjaa] {
    margin: 0.5rem 0 0.25rem 0;
}

.wf-h1[b-adsp89cjaa] {
    font-size: 1.75rem;
}
.wf-h2[b-adsp89cjaa] {
    font-size: 1.5rem;
}

.wf-h3[b-adsp89cjaa] {
    font-size: 1.25rem;
}

.wf-h4[b-adsp89cjaa] {
    font-size: 1.125rem;
}

.wf-link-tool[b-adsp89cjaa] {
    display: flex;
    gap: 1rem;
    margin: 0.5rem 0;
    border: 1px dashed var(--gray-200);
    padding: 0.5rem;
    border-radius: 0.25rem;
}

.wf-link-tool__image[b-adsp89cjaa] {
    width: 100px;
}

.wf-link-tool__content[b-adsp89cjaa] {
    flex: 1;
}

.wf-code[b-adsp89cjaa] {
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    background-color: var(--light);
    border: 1px solid var(--gray-200);
    font-family: Menlo, Monaco, Consolas, Courier New, monospace;
    color: #41314e;
    font-size: 0.75rem;
}

.simple-image[b-adsp89cjaa] {
    text-align: center;
    margin: 0.25rem 0 0.5rem 0;
}

.simple-image__caption[b-adsp89cjaa] {
    color: var(--gray-500);
    font-style: italic;
}

.simple-image__picture--with-background[b-adsp89cjaa] {
    background-color: #eff2f5;
    padding: 1rem;
}
/* /Pages/Shared/Components/Block/Default.cshtml.rz.scp.css */
h3[b-9myu3xrawx] {
    margin-bottom: 0.25rem;
}

.video-player[b-9myu3xrawx] {
    height: 350px;
}

.wf-link-tool[b-9myu3xrawx] {
    display: flex;
    gap: 1rem;
    margin: 0.5rem 0;
    border: 1px dashed var(--gray-200);
    padding: 0.5rem;
    border-radius: 0.25rem;
}

.wf-link-tool__image[b-9myu3xrawx] {
    width: 100px;
}

.wf-link-tool__content[b-9myu3xrawx] {
    flex: 1;
}

.wf-code[b-9myu3xrawx] {
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    background-color: var(--light);
    border: 1px solid var(--gray-200);
    font-family: Menlo, Monaco, Consolas, Courier New, monospace;
    color: #41314e;
    font-size: 0.75rem;
}

.simple-image[b-9myu3xrawx] {
    text-align: center;
    margin: 0.25rem 0 0.5rem 0;
}

.simple-image__caption[b-9myu3xrawx], .caption[b-9myu3xrawx] {
    font-style: italic;
    text-align: center;
    opacity: 0.75;
}

.simple-image__picture--with-background[b-9myu3xrawx] {
    background-color: #eff2f5;
    padding: 1rem;
}

@media screen and (min-width: 768px) {
    .video-player[b-9myu3xrawx] {
        height: 550px;
    }
}
/* /Pages/Shared/Components/Breadcrumb/Default.cshtml.rz.scp.css */
.breadcrumb[b-r4pww2f1pz] {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0.5rem 0;
    background-color: var(--breadcrumb-bg);
    margin: var(--breadcrumb-margin);
    border-radius: 0.25rem;
}

    .breadcrumb i[b-r4pww2f1pz] {
        font-size: .875rem;
    }

.breadcrumb-item + .breadcrumb-item[b-r4pww2f1pz]:before {
    float: left;
    padding-right: .5rem;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E");
}

.breadcrumb-item:last-child a[b-r4pww2f1pz] {
    color: var(--gray-500);
    pointer-events: none;
}
/* /Pages/Shared/Components/Editor/Default.cshtml.rz.scp.css */
.video-player[b-fnj1rodnu7] {
    height: 350px;
}

.wf-link-tool[b-fnj1rodnu7] {
    display: flex;
    gap: 1rem;
    margin: 0.5rem 0;
    border: 1px dashed var(--gray-200);
    padding: 0.5rem;
    border-radius: 0.25rem;
}

.wf-link-tool__image[b-fnj1rodnu7] {
    width: 100px;
}

.wf-link-tool__content[b-fnj1rodnu7] {
    flex: 1;
}

.wf-code[b-fnj1rodnu7] {
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    background-color: var(--light);
    border: 1px solid var(--gray-200);
    font-family: Menlo, Monaco, Consolas, Courier New, monospace;
    color: #41314e;
    font-size: 0.75rem;
}

.simple-image[b-fnj1rodnu7] {
    text-align: center;
    margin: 0.25rem 0 0.5rem 0;
}

.simple-image__caption[b-fnj1rodnu7], .caption[b-fnj1rodnu7] {
    font-style: italic;
    text-align: center;
    opacity: 0.75;
}

.simple-image__picture--with-background[b-fnj1rodnu7] {
    background-color: #eff2f5;
    padding: 1rem;
}

.def-list ul[b-fnj1rodnu7], .def-list ol[b-fnj1rodnu7] {
    padding-left: 1.5rem;
    margin-bottom: 1rem;
    line-height: 1.75rem;
}

.def-list ul[b-fnj1rodnu7] {
    list-style: disc;
}

.def-list ol[b-fnj1rodnu7] {
    list-style: decimal;
}

.prose-image[b-fnj1rodnu7] {
    margin-bottom: 0.5rem;
}

@media screen and (min-width: 768px) {
    .video-player[b-fnj1rodnu7] {
        height: 550px;
    }
}
/* /Pages/Shared/Components/GoogleMap/Default.cshtml.rz.scp.css */
.map-description[b-7iylnhdfte] {
    left: 10%;
    bottom: 5%;
    z-index: 1000;
    max-width: 70%;
}
/* /Pages/Shared/Components/Jumbotron/Default.cshtml.rz.scp.css */
.jumbotron[b-xkup73vla1] {
    height: 450px;
    margin-bottom: 1rem;
}
/* /Pages/Shared/Components/ListGroup/Default.cshtml.rz.scp.css */
.badge[b-epqjpyv13o] {
    width: 1.5rem;
    height: 1.5rem;
}
/* /Pages/Shared/Components/LookBook/Default.cshtml.rz.scp.css */
.masonry[b-bh4lpcqziw] {
    column-count: 1;
    column-gap: 1.5em;
}

.break-inside[b-bh4lpcqziw] {
    break-inside: avoid;
}

.masonry img[b-bh4lpcqziw] {
    max-width: 100%;
}
.card[b-bh4lpcqziw] {
    position: relative;
}
.card-img-overlay[b-bh4lpcqziw] {
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.8),transparent);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    right: 0;
    bottom: 0;
    transition: opacity .3s ease-in-out;
    padding: 1rem;
}

.card-img-overlay:hover[b-bh4lpcqziw] {
    opacity: 1;
}

.card-title[b-bh4lpcqziw], .wf-card .card-text[b-bh4lpcqziw] {
    color: white;
    text-shadow: 0 0 2px rgb(0 0 0 / 50%);
}

.wf-card-action[b-bh4lpcqziw] {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0.5rem;
    display: flex;
}

.btn-action[b-bh4lpcqziw] {
    background-color: var(--gray-800);
    color: white;
    height: 2rem;
    width: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: .5rem;
    border: 1px solid white;
}

.btn-action:hover[b-bh4lpcqziw] {
    background-color: var(--primary);
}

@media screen and (min-width: 640px) {
    .masonry[b-bh4lpcqziw] {
        column-count: 3;
        column-gap: 1.5em;
    }
}
/* /Pages/Shared/Components/Masonry/Default.cshtml.rz.scp.css */
.masonry[b-h4sc4s4vgd] {
    column-count: 1;
    column-gap: 1.5em;
}

@media screen and (min-width: 640px) {
    .masonry[b-h4sc4s4vgd] {
        column-count: 3;
        column-gap: 1.5em;
    }
}
/* /Pages/Shared/Components/Navbar/Default.cshtml.rz.scp.css */
.navbar[b-2wpiraletp] {
    padding: 0;
}
.nav-link[b-2wpiraletp] {
    padding: 1rem 2rem;
    color: var(--primary);
}
/* /Pages/Shared/Components/Navbar/Vertical.cshtml.rz.scp.css */
.navbar[b-qpaqjzvjhh] {
    border-radius: 0.25rem;
}

.navbar-nav[b-qpaqjzvjhh] {
    list-style: none;
    padding: 0;
    margin: 0;
}

.navbar-item[b-qpaqjzvjhh] {
    font-weight: 500;
}

    .navbar-item:hover[b-qpaqjzvjhh] {
        background-color: var(--gray-100);
    }

.navbar-link[b-qpaqjzvjhh] {
    padding: 0.75rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 500;
    color: rgb(51 65 85);
    width: 100%;
}

.navbar-footer[b-qpaqjzvjhh] {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--gray-100);
}

@media screen and (min-width: 768px) {
    .navbar-footer[b-qpaqjzvjhh] {
        display: none;
    }

}
/* /Pages/Shared/Components/Swiper/Default.cshtml.rz.scp.css */
.swiper[b-u1xq8faxwu] {
    margin-bottom: 1rem;
}

.swiper-slide img[b-u1xq8faxwu] {
    height: 300px;
    object-fit: cover;
}

.swiper-album[b-u1xq8faxwu] {
    position: relative;
}

.swiper-album__overlay[b-u1xq8faxwu] {
    background-image: linear-gradient(to top,rgba(0,0,0,0.75),transparent);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: opacity .3s ease-in-out;
    padding: 1rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 0.5rem;
}

.swiper-album__overlay--title a[b-u1xq8faxwu] {
    color: white;
    font-size: 1.125rem;
    font-weight: bold;
    text-transform: uppercase;
}

.swiper-album__overlay--delimiter[b-u1xq8faxwu] {
    height: 1px;
    background-color: #eee;
    width: 10rem;
}

.swiper-album__overlay--description[b-u1xq8faxwu] {
    color: #BBB;
    font-size: 0.875rem;
    margin-bottom: 0.75rem;
}

@media screen and (min-width: 768px) {
    .swiper-slide img[b-u1xq8faxwu] {
        height: 400px;
    }

    .swiper-album__overlay--title a[b-u1xq8faxwu] {
        font-size: 1.5rem;
    }

    .swiper-album__overlay--description[b-u1xq8faxwu] {
        font-size: 1rem;
    }
}
/* /Pages/Shared/Components/VideoPlayer/Default.cshtml.rz.scp.css */
.iframe-height[b-zwp9dqgcfq] {
    height: 400px;
}

@media screen and (min-width: 768px) {
    .iframe-height[b-zwp9dqgcfq] {
        height: 550px;
    }
}
